@charset "";
a {
	color: #FFFFFF;
}
a:hover {
	color: #4D00B3;
}
.nonlink {
	color: #333333;
	padding-left: 5px;
	padding-top: 10px;
}
#links a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFF00;
	text-decoration: none;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}